KEYSH(1)

NAME
keysh - Authentication shell used for S/Key challenges.

SYNOPSIS
keysh

DESCRIPTION
keysh is used as a user's default shell (in /etc/passwd) for authenticating a user upon login. This shell is normally used when the S/Key login program can not be used.

DIAGNOSTICS

BUGS

SEE ALSO
keyinit(1), skey(1), key(1)

AUTHORS
Phil Karn, Neil M. Haller, John S. Walden, Scott Chasin